 
[ bluebugger ]

-[ Description

bluebugger is a simple implementation of the bluebug technique
which was discovered by Martin Herfurt, see:

http://trifinite.org/trifinite_stuff_bluebug.html

Yes, all this could also be done using rfcomm / minicom.


-[ Compile

Just type 'make'.

Note: You need to install bluez


-[ Usage

To get all informations, phonebook entries and messages simply
run:

./bluebugger -a <addr>

See './bluebugger -h' for all options.


-[ Support && Bugs

If you find any new cool combinations of AT commands please contribute
them by sending a mail to mjm (-@-) codito.de

Bugs: 

* Mainly only tested with Nokia 6310i
* Sony Ericsson support still pre-alpha, do not use
* Not all mobile phones are supported, please send me debug logs if
  it does not work with your (bluebug-vulnerable) mobile phone.


-[ Author

Martin J. Muench

Mail: mjm (-@-) codito.de
Web: www.codito.de | www.remote-exploit.org


-[ Thanks

Max Moser
Martin Herfurt
